/* SABRE CUSTOM STYLES */
.fancyboxContent { width: 680px; display: none; }
.fancybox-inner .fancyboxContent { vertical-align: top; position: relative; padding: 15px 0 ; }
.fancybox-inner .fancyboxContent .item { text-align: center; position: relative; background-position: center top; background-repeat: no-repeat; }
.fancybox-inner .fancyboxContent .item p { margin: 0 0 0.3em 0; }

/*
	errory...
*/
/*.form */div.msg_notice {
	padding: 0 10px;
	border: 2px solid #3286b1;
	background: #b1e5ff;
	color: #000;
	margin: 10px 0;
}
/*.form */div.msg_error {
	padding: 0 10px;
	border: 2px solid #878787;
	background: #ea102e;
	color: #fff;
	margin: 10px 0;
}
/*.form */div.msg_ok {
	padding: 0 10px;
	border: 2px solid #22a304;
	background: #c7ffba;
	color: #000;
	margin: 10px 0;
}

/*.form */div.msg_notice p, /*.form */div.msg_error p, /*.form */div.msg_ok p{
  padding: 6px !important;
  margin: 0 !important; 
}

/*.form */div.msg_notice a, /*.form */div.msg_error a, /*.form */div.msg_ok a{
  color: #fff !important;
  text-decoration: underline;
}

/*.form */div.msg_notice a:hover, /*.form */div.msg_error a:hover, /*.form */div.msg_ok a:hover{
  text-decoration: none;
}

/* add Vlcek */
.fancybox-opened .fancybox-close::before {
    content: "\00D7";
    position: absolute;
    left: -5px;
    top: -7px;
    width: 40px;
    height: 40px;
    font-size: 52px;
    font-weight: 300;
    line-height: 40px;
    text-align: center;
    color: #fff;
}
.fancybox-opened .fancybox-close
{ 
    width: 30px;
    height: 30px;
}
/**/

.magazine { margin-bottom: 140px; }
.magazine__more { bottom: 90px; }
.magazine__more.magazine__more--first { bottom: 140px; }
.magazine__more.magazine__more--3 { bottom: 40px; }

.lightbox {
	padding: 30px 35px;
	background-color: #fff
}

/* new contact form */
.contact-form .form-control {  font-size: 14px; }
.contact-form select {  color: #999999; padding: 0.6em; }
.contact-form label { font-size: 18px; margin: 0.4em 0 0.3em 0; display: inline-block; }
.contact-form .form-check-label { color: #999999; font-size: 12px; padding: 0em 0 1em 0; }
.contact-form .form-check-label input { width: 19px; height: 19px; position: relative; top: 5px; margin: 0 0.3em 0 0; }


.js .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 100%;
    xfont-size: 1.25rem;
    /* 20px */
    xfont-weight: 700;
    xtext-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}



/* style 6 */

.inputfile-6 + label {
    color: #d3394c;
    width: 100%;
    position: relative;
}

.inputfile-6 + label {
    
    padding: 0;
}

.inputfile-6:focus + label,
.inputfile-6.has-focus + label,
.inputfile-6 + label:hover {
    border-color: #722040;
}

.inputfile-6 + label span {
    padding: 0.5rem 1.25rem 0.4rem 0.9rem;
    /* 10px 20px */
}

.inputfile-6 + label strong {
    padding: 0.4rem 1.25rem 0.4rem 0.9rem;
    /* 10px 20px */
}

.inputfile-6 + label span {
    width: 66.3%;
    min-height: 1.1em;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
    color: #999999;
    font-size: 14px;
    background-color: #fff;
}

.inputfile-6 + label strong {
    height: 100%;
    display: inline-block;
color: #fff;
width: 32.6%;
text-align: center;
font-weight: 600;
font-size: 16px;
border-radius: 3px;
background-color: #343434;
position: absolute;
right: 0;

border: 1px solid #fff;
color: #fff;    
}

.inputfile-6:focus + label strong,
.inputfile-6.has-focus + label strong,
.inputfile-6 + label:hover strong {
    background-color: #fff;
    color:#000;
}

@media screen and (max-width: 50em) {
	.inputfile-6 + label strong {
		display: block;
	}
}

@media screen and (max-width: 50em) {
	.inputfile-6 + label span {
		width: 100%;
	}

	.inputfile-6 + label strong {
		width: 33%;
    position: relative;
    margin: 0.8em auto;
    font-size: 11px;
	}
  
	.form-btn {
		width: 33%;
    margin: 0 auto;
	}    
}
/* END new contact form */